Bug 620732 - Typo in cli / handle_import_sig
Summary: Typo in cli / handle_import_sig
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: koji   
(Show other bugs)
Version: 19
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-03 11:11 UTC by Tomas Kopecek
Modified: 2013-09-10 14:45 UTC (History)
3 users (show)

Fixed In Version: koji-1.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 14:45:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (986 bytes, patch)
2010-08-03 11:11 UTC, Tomas Kopecek
no flags Details | Diff

Description Tomas Kopecek 2010-08-03 11:11:22 UTC
Created attachment 436244 [details]
patch

Description of problem:

Wrong variable name used in cli/koji:1430, rpminfo is used (not declared), rinfo should be used instead.

Patch attached.

Comment 1 Fedora Admin XMLRPC Client 2012-01-31 12:02:01 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora End Of Life 2013-04-03 18:31:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Miroslav Suchý 2013-09-10 14:45:31 UTC
Fixed in commit b00af975fcce3a71a88e0598afe192fcb48363ec


Note You need to log in before you can comment on or make changes to this bug.